import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-time-card',
  templateUrl: './time-card.page.html',
  styleUrls: ['./time-card.page.scss'],
})
export class TimeCardPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
